.u-section-1 .u-sheet-1 {
  min-height: 18071px;
}

.u-section-1 .u-image-1 {
  width: 186px;
  height: 232px;
  margin: 84px auto 0;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 201px;
  height: 249px;
  margin: 84px auto 0;
}

.u-section-1 .u-image-2 {
  width: 201px;
  height: 249px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-1 .u-image-3 {
  width: 124px;
  height: 154px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-4 {
  width: 184px;
  height: 253px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-5 {
  width: 181px;
  height: 223px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-6 {
  width: 194px;
  height: 225px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-7 {
  width: 162px;
  height: 179px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-8 {
  width: 181px;
  height: 219px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-9 {
  width: 177px;
  height: 221px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-10 {
  width: 143px;
  height: 181px;
  margin: 65px 500px 0 auto;
}

.u-section-1 .u-image-11 {
  width: 141px;
  height: 197px;
  margin: 37px auto 0;
}

.u-section-1 .u-image-12 {
  width: 251px;
  height: 250px;
  margin: 44px auto 0;
}

.u-section-1 .u-image-13 {
  width: 179px;
  height: 237px;
  margin: 44px auto 0;
}

.u-section-1 .u-image-14 {
  width: 162px;
  height: 211px;
  margin: 33px auto 0;
}

.u-section-1 .u-image-15 {
  width: 162px;
  height: 211px;
  margin: -211px auto 0 488px;
}

.u-section-1 .u-image-16 {
  width: 195px;
  height: 244px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-17 {
  width: 353px;
  height: 271px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-18 {
  width: 191px;
  height: 216px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-19 {
  width: 395px;
  height: 230px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-20 {
  width: 227px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-21 {
  width: 156px;
  height: 190px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-22 {
  width: 339px;
  height: 187px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-23 {
  width: 184px;
  height: 224px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-24 {
  width: 211px;
  height: 267px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-25 {
  width: 356px;
  height: 197px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-26 {
  width: 189px;
  height: 221px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-27 {
  width: 222px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-28 {
  width: 358px;
  height: 177px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-29 {
  width: 230px;
  height: 183px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-30 {
  width: 199px;
  height: 262px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-31 {
  width: 195px;
  height: 235px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-32 {
  width: 328px;
  height: 169px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-33 {
  width: 191px;
  height: 234px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-34 {
  width: 223px;
  height: 227px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-35 {
  width: 168px;
  height: 195px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-36 {
  width: 226px;
  height: 242px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-37 {
  width: 179px;
  height: 219px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-38 {
  width: 181px;
  height: 233px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-39 {
  width: 237px;
  height: 236px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-40 {
  width: 186px;
  height: 226px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-41 {
  width: 307px;
  height: 184px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-42 {
  width: 199px;
  height: 246px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-43 {
  width: 182px;
  height: 223px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-44 {
  width: 237px;
  height: 256px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-45 {
  width: 185px;
  height: 232px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-46 {
  width: 200px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-47 {
  width: 178px;
  height: 235px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-48 {
  width: 172px;
  height: 178px;
  margin: 20px auto 0;
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 129px;
  height: 190px;
  margin: -10px auto 0;
}

.u-section-1 .u-image-49 {
  width: 190px;
  height: 129px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-image-50 {
  width: 156px;
  height: 179px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-51 {
  width: 182px;
  height: 248px;
  margin: -10px auto 0;
}

.u-section-1 .u-image-52 {
  width: 198px;
  height: 229px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-53 {
  width: 188px;
  height: 232px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-54 {
  width: 206px;
  height: 223px;
  margin: 20px auto 0;
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 108px;
  height: 232px;
  margin: 55px 510px 0 523px;
}

.u-section-1 .u-image-55 {
  width: 232px;
  height: 108px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-image-56 {
  width: 157px;
  height: 182px;
  margin: 27px auto 0;
}

.u-section-1 .u-image-57 {
  width: 172px;
  height: 184px;
  margin: -4px auto 0;
}

.u-section-1 .u-image-58 {
  width: 160px;
  height: 240px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-59 {
  width: 238px;
  height: 257px;
  margin: 20px 432px 0 auto;
}

.u-section-1 .u-image-60 {
  width: 168px;
  height: 190px;
  margin: 20px auto 0;
}

.u-section-1 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 230px;
  height: 296px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-61 {
  width: 230px;
  height: 296px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-1 .u-image-62 {
  width: 190px;
  height: 226px;
  margin: 25px 459px 60px auto;
}

.u-section-1 .u-rotation-parent-5 {
  animation-timing-function: ease;
  width: 188px;
  height: 247px;
  margin-left: auto;
  margin-top: 20px;
  margin-right: 459px;
}

.u-section-1 .u-image-63 {
  width: 188px;
  height: 247px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-1 .u-image-64 {
  width: 183px;
  height: 234px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-65 {
  width: 455px;
  height: 300px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-66 {
  width: 258px;
  height: 300px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-67 {
  width: 153px;
  height: 180px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-68 {
  width: 254px;
  height: 276px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-69 {
  width: 171px;
  height: 194px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-70 {
  width: 183px;
  height: 300px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-71 {
  width: 156px;
  height: 206px;
  margin-left: auto;
  margin-right: 459px;
  margin-top: 20px;
}

.u-section-1 .u-image-72 {
  width: 358px;
  height: 239px;
  margin: 20px 459px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-rotation-parent-3 {
    margin-right: 410px;
    margin-left: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-rotation-parent-3 {
    margin-right: 300px;
    margin-left: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-10 {
    margin-right: 397px;
  }

  .u-section-1 .u-image-15 {
    margin-left: 378px;
  }

  .u-section-1 .u-rotation-parent-3 {
    margin-right: 210px;
    margin-left: 223px;
  }

  .u-section-1 .u-image-59 {
    margin-right: 302px;
  }

  .u-section-1 .u-image-62 {
    margin-right: 350px;
  }

  .u-section-1 .u-rotation-parent-5 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-64 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-65 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-66 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-67 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-68 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-69 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-70 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-71 {
    margin-right: 350px;
  }

  .u-section-1 .u-image-72 {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 17914px;
  }

  .u-section-1 .u-image-10 {
    margin-right: 197px;
  }

  .u-section-1 .u-image-15 {
    margin-left: 178px;
  }

  .u-section-1 .u-image-17 {
    width: 340px;
    height: 261px;
  }

  .u-section-1 .u-image-19 {
    width: 340px;
    height: 198px;
  }

  .u-section-1 .u-image-25 {
    width: 340px;
    height: 188px;
  }

  .u-section-1 .u-image-28 {
    width: 340px;
    height: 168px;
  }

  .u-section-1 .u-rotation-parent-3 {
    margin-right: 110px;
    margin-left: 123px;
  }

  .u-section-1 .u-image-59 {
    margin-right: 102px;
  }

  .u-section-1 .u-image-62 {
    margin-right: 150px;
  }

  .u-section-1 .u-rotation-parent-5 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-64 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-65 {
    width: 340px;
    height: 224px;
    margin-right: 150px;
  }

  .u-section-1 .u-image-66 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-67 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-68 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-69 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-70 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-71 {
    margin-right: 150px;
  }

  .u-section-1 .u-image-72 {
    width: 340px;
    height: 227px;
    margin-right: 150px;
  }
}